<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>Usuarios</h1>
      </div>
      <div class="right aligned column">
        <% if current_user.role.name == 'Administrador' %>
          <div class="ui right pointing dropdown green button">
            <div class="text">Opciones</div>
            <i class="dropdown icon"></i>
            <div class="menu">
              <a class="item" href="<%= new_admin_user_user_path %>" data-remote="true"></i> Crear usuario</a>
            </div>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</div>
